@keyframes  aparecer{

	0%{opacity:0; margin-top:-70px;}
	100%{opacity:1; margin-top:0;}
		
}

.carregando{display:block; width:80px; height:15px; margin-top:10px;}
.circulo{width:15px; height:15px; border-radius:50%; display:inline-block; position:absolute;}

.carregando .a1{background:#50c4e7; left:0; animation:anima-1 1s infinite;}
.carregando .a2{background:#e5e355; left:25px;}
.carregando .a3{background:#f58633; left:40px;}
.carregando .a4{background:#ec268f; left:55px; animation:anima-2 1s infinite; animation-delay:1s;}


@-webkit-keyframes anima-1{
	0%{left:0;}
	50%{left:10px;}
	100%{left:0;}
}


@-webkit-keyframes anima-2{
	0%{left:55px;}
	50%{left:70px;}
	100%{left:55px;}
}	

.loadN2{pointer-events:none;}
.loadN2::before{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background:#ffffff90;
	z-index:1; 
}

.loadN2:has(.bandeja.finalizar)::before{
	background:#ffffff;
}

.loadN2::after {
  content:'';
  position:absolute;
  left:calc(50% - 7px);
  top:calc(50% - 7px);
  width:14px;
  height:14px;
  animation: gira 0.5s linear infinite;
  background:
    radial-gradient(circle, #50c4e7 60%, transparent 61%) 0 0,
    radial-gradient(circle, #e5e355 60%, transparent 61%) 7px 0,
    radial-gradient(circle, #f58633 60%, transparent 61%) 0 7px,
    radial-gradient(circle, #ec268f 60%, transparent 61%) 7px 7px;
  background-repeat:no-repeat;
  background-size:7px 7px;
  z-index:2;
}


.quadrado{width:8px; height:8px; display:inline-block; position:absolute; border-radius:50%;}

.carregando-p{animation:gira 1.5s infinite; width:16px; height:16px; /*background:#fff; border-radius:50%;*/}

.carregando-p .a1{background:#50c4e7; left:0; top:0;}
.carregando-p .a2{background:#e5e355; left:8px; top:0;}
.carregando-p .a3{background:#f58633; left:0; top:8px;}
.carregando-p .a4{background:#ec268f; left:8px; top:8px;}


@-webkit-keyframes gira{
	0%{-webkit-transform: rotate(0deg);}
	100%{-webkit-transform: rotate(360deg);}
}



.pisca{animation:pisca 0.2s 10;}

@-webkit-keyframes pisca{
	0%{background:none;}
	50%{background:#f34f4f;}
	100%{background:none;}
}

.pisca-letra{animation:pisca-letra 0.2s 10;}

@-webkit-keyframes pisca-letra{
	0%{color:#ffffff;}
	50%{color:#f34f4f;}
	100%{color:#ffffff;}
}


.anima-pular{animation:pular ease-in-out 2s infinite;}


@keyframes pular{
	0%{transform:translateY(0);}
	50%{transform:translateY(-5px);}
	100%{transform:translateY(0);}
}
	
.rodar-a{animation:rodar-a 0.3s 1;}

@-webkit-keyframes rodar-a{
	0%{-webkit-transform: rotate(0deg);}
	100%{-webkit-transform: rotate(20deg);}
}

.rodar-b{animation:rodar-b 0.3s 1;}

@-webkit-keyframes rodar-b{
	0%{-webkit-transform: rotate(20deg);}
	100%{-webkit-transform: rotate(0deg);}
}